<?php


$title = 'Личный кабинет';
//-----Подключаем функции-----//
require_once ('../system/function.php');
//-----Подключаем вверх-----//
require_once ('../system/header.php');

//-----Переадресация для гостей-----//
if(!$user['id']) {
header('Location: /');
exit();
}


echo '<div class="menu"> Последние статьи:</div>';
############################
## Вывод последних стетей ##
############################
$count_paper = mysql_result(mysql_query("SELECT COUNT(*) FROM `newspaper_paper` "),0);

$posld = mysql_query("SELECT * FROM `newspaper_paper` ORDER BY `time` DESC LIMIT 3");
while($a = mysql_fetch_assoc($posld))
{
echo '<div class="menudiv">
<a href="/newspaper/read'.$a['id'].'" class="k_menu"><img src="/newspaper/images/newspaper.png" alt="*" /> '.$a['name'].'</a>
</div></a>';
}

if($count_paper < 1) {
echo '<div class="podmenu"><b><center>Пусто!</center></b></div>';
}
echo '<div class="title">'.$title.'</div>';
echo '<div class="menudiv"><a href="'.$HOME.'/user/bil.php" class="k_menu"> Услуги</div></a>';

echo '<div class="menudiv"><a href="'.$HOME.'/user/x-status.php" class="k_menu"> X-Статус</div></a>';






//echo '<div class="podmenu"> Ваш баланс: </a><span style="color: #DAA520">'.$user['rub'].'</span> Рублей</div>';


echo '<div class="menu"> Общение:</div>';
echo '<div class="menudiv"><a href="'.$HOME.'/mes" class="k_menu"> Сообщения ('.mysql_result(mysql_query("SELECT COUNT(id) FROM `message` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0).') </div></a>';
echo '<div class="menudiv"><a href="'.$HOME.'/lenta" class="k_menu"> Лента ('.mysql_result(mysql_query("SELECT COUNT(id) FROM `lenta` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0).') </div></a>';

echo '<div class="menu"> Настройки:</div>';
echo '<div class="menudiv"><a href="'.$HOME.'/user/updatepass.php" class="k_menu"> Смена пароля</div></a>';
echo '<div class="menudiv"><a href="'.$HOME.'/user/settings.php" class="k_menu">Личные настройки</div></a> ';
echo '<div class="menudiv"><a href="'.$HOME.'/user/avatar.php" class="k_menu"> Сменить аватарку</div></a>';
echo '<div class="menudiv"><a href="'.$HOME.'/user/red_ank.php" class="k_menu">Редактировать анкету</div></a>';





if($user['level'] > 1) echo '<div class="menudiv"><a href="'.$HOME.'/panel" class="k_menu"><font color="red"><b>Админ панель</b></font></div></a>'; 

//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>